{% extends 'base.html' %}
{% load static %}
{% block css %}
<link rel="stylesheet" type="text/css" href="{% static 'css/home.css' %}">
{% endblock css %}
{% block title %}
Home
{% endblock title %}
{% block content %}
<div style="height: 20px;"></div>
<div class="container" style="max-width: 1000px;">
    <div>
        
        {% for message in messages %}
        <div class="alert hidden" id="{{message.tags}}" value="{{message}}" role="alert">{{message}}</div>
        {% endfor %}

        <div style="height: 150px;"></div>
        <h1 class="text-center" style="font-weight: bolder;">Sistem Informasi Perfileman Indonesia</h1>
        <div style="height: 50px;"></div>
        <div style="color: #011936;">
            {%if user.is_authenticated%}
            <div class="text-center">
                <h3>Welcome to SIPI</h3>
            </div>
            {%else%}
            <div class="text-center">
                <a href="/account/register"><button style="color: #011936; background-color: #B1EDE8;" type="button" class="btn btn-info">Register</button></a>
                <a href="/account/login"><button style="color: #011936; background-color: #B1EDE8;" type="button" class="btn btn-info">Log In</button></a>
            </div>
            {%endif%}
        </div>
    </div>
</div>
{% endblock content %}
{% block script %}
{% endblock script %}